SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001475: URL blacklist in content filter - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001475Endian FirewallProxy HTTPpublic2008-11-20 11:132009-10-27 11:59
Reporterlogicasrl 
Assigned Tosimon-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001475: URL blacklist in content filter
DescriptionDear sirs,
two doubts about the subject:

1. the "Uncategorized" item is not "deselectable" (the red flag cannot be removed);
2. some items (for example "Games" or "Chat") are not selectable (if I click on it, the flag becomes red, but when I try to save the modification, the flag turns green again).

Are these behaviour correct?

In such a case, how can I forbid the access to web sites related to subjects as "ganes" or "chat"?

Thank you very much,
Best regards,
Luca
Additional InformationIn attachment a "print screen" of the related EFW GUI page
TagsNo tags attached.
Attached Filespdf file icon 10443_cgi-bin_dansguardian.pdf [^] (170,306 bytes) 2008-11-20 11:13

- Relationships
child of 0001407closedsimon-endian Content Filter URL Blacklist does not enable / disable 
child of 0001921closed HTTP Proxy changes for 2.3 - meta ticket 

-  Notes
(0001808)
simon-endian (developer)
2008-11-20 11:24

can you please check the bug 0001407 and tell me if you´re discriping the same issue?

Regards Simon
(0001809)
logicasrl (reporter)
2008-11-20 11:33
edited on: 2008-11-20 11:36

Yes, it could be the same issue: the additional strange behaviour, with respect with to bug 0001407, is that the item "uncategorized" is always "red flagged" and apparently is not possible to turn it to "green flag"...

(0001810)
simon-endian (developer)
2008-11-20 11:35

ok, i will have a look at that behaviour
(0001979)
simon-endian (developer)
2009-02-18 12:51

do you see any subcategories within uncategorized?
(0001981)
logicasrl (reporter)
2009-02-18 14:46

No, there are no categories under "uncategorized"(the section I'm speaking about is "URL Blacklist" and not "Content Filter").
(0002651)
simon-endian (developer)
2009-06-22 07:50

uncategorized is now hidden when it has no subcategory

- Issue History
Date Modified Username Field Change
2008-11-20 11:13 logicasrl New Issue
2008-11-20 11:13 logicasrl Assigned To => simon-endian
2008-11-20 11:13 logicasrl File Added: 10443_cgi-bin_dansguardian.pdf
2008-11-20 11:24 simon-endian Note Added: 0001808
2008-11-20 11:33 logicasrl Note Added: 0001809
2008-11-20 11:35 simon-endian Relationship added child of 0001407
2008-11-20 11:35 simon-endian Note Added: 0001810
2008-11-20 11:36 logicasrl Note Edited: 0001809
2009-02-18 12:51 simon-endian Note Added: 0001979
2009-02-18 12:51 simon-endian Status new => feedback
2009-02-18 14:46 logicasrl Note Added: 0001981
2009-06-10 14:28 peter-endian Relationship added child of 0001921
2009-06-15 13:51 christian-endian Status feedback => confirmed
2009-06-22 07:50 simon-endian Note Added: 0002651
2009-06-22 07:50 simon-endian Status confirmed => resolved
2009-06-22 07:50 simon-endian Fixed in Version => 2.3
2009-06-22 07:50 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker